@media screen and (min-width: 300px) and (max-width: 767px) { 
  .slider-text {width: 90%;top: 5px;left: 15px;padding: 15px;}
  .slider-text p {display: none;}
  .slider-text h1 {font-size: 16px;}
  .btn {font-size: 14px;padding: 5px 10px;}
  h2.title.text-center {font-size: 18px;padding: 5px 15px !important;}
  .box.why-box.relative p {padding: 10px 25px;margin-top: -20px;}
  img.quotemark {display: none;}
  footer.footer.p-4.pt-5.footer--dark {padding: 1em 0px 2em;background: #e0e1e3;}
  .sub-footer {text-align: center;}
  footer .col-md-6, footer .col-md-3 {margin-bottom: 30px;}
  ul.nav.navbar-nav.right {width: 100%;margin: 0;}
  ol.carousel-indicators {width: 150px;margin-left: -40%;}
  section.main.p-4 {padding-top: 35px;}
  .why-box ul {width: 90%;margin-left: 0;}
  .services .col-md-4 {margin-bottom: 40px;}
  .services .mb-2 {margin-bottom: 40px;}
  .services.pt-6 {padding-top: 2em;}
  h2.verticle-center.mb-2 {margin-bottom: 10px;}
  li.dropdown ul.dropdown-menu {display: none !important;}
  li.dropdown.open ul.dropdown-menu {display: block !important;}
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {color: white;text-align: left;margin-left: 0;padding-left: 0;}
  .pagetitle .bg-white {width: 230px;margin: auto;}
  .pagetitle {margin-top: -20px;}
  section.main.p-4 {padding: 3em 0px;}
  .row.p-3 {padding-top: 0;padding-bottom: 0;}
  .decoration-top {display: none;}
  .decoration-bottom {display: none;}
  .pagetitle .bg-white h1 {font-size: 18px;}
  section.timeline .title {margin-bottom: 50px;}
  .timeline-skell:nth-child(2) .time-description {left:-15px;}
  .timeline-skell:nth-child(2) .time-description span.quote-arrow {left: 60px;}
  .timeline-skell:nth-child(3) .time-description {left:-40px;}
  .timeline-skell:nth-child(3) .time-description span.quote-arrow {left: 85px;}
  .timeline-skell:nth-child(5) .time-description {left:-130px;}
  .timeline-skell:nth-child(5) .time-description span.quote-arrow {left: 175px;}
  .timeline-skell:nth-child(6) .time-description {left:-175px;}
  .timeline-skell:nth-child(6) .time-description span.quote-arrow {left: 220px;}
  .timeline-skell:nth-child(7) .time-description {left:-215px;}
  .timeline-skell:nth-child(7) .time-description span.quote-arrow {left: 260px;}
  .timeline-skell:nth-child(8) .time-description {left:-245px;}
  .timeline-skell:nth-child(8) .time-description span.quote-arrow {left: 290px;}
  .vision-box {margin-bottom: 40px;}
  .partner-profile h2.no-margin {margin-top: 15px;text-align: left !important;}
  .partner-profile p {width: 100%;margin-left: 0 !important;}
  .partner-profile h3.desg {text-align: left !important;}
  .partner-profile .social {text-align: left !important;margin-bottom:25px;}
  .partner-profile {margin-bottom: 3em;}
  .service-banner-text {width: 90%;margin: 5%;position: initial;}
  section.service.relative {margin-bottom: 50px;}
  div#service2-carousel {padding: 15px;}
  .col-md-6.mt-4.mmt-0 {margin-top: 0;}
  .col-md-6.mt-4.mmt-0 .list {margin-top: 20px;}
  .col-md-6.text-right {text-align: left;}
  .col-md-6.text-right ul.list.text-left {margin-bottom: 20px;}
  .project-slider .stage {position: absolute;left: -37px;}
  .stage-card {padding: 20px 50px !important}
  .industry-box {position: initial;width:100%;margin-top: 40px;}
  .col-md-4.mmt-2 {margin-top: 0 !important;}
  .row.mt-4.mmt-0 {margin-top: 0;}
  h2.mt-2.mb-1.mmt-0 {margin-top: 0;}
  section.about.p-4.mpt-0 {padding-top: 0px;}
  p.theway {width: 100%;margin-bottom: 40px;}
  section.slider.mt-5 {margin-bottom: 5em;}
  h1.no-margin.mb-1.contact-tile {text-align: center !important;margin-top: 20px;top: 150px;left: 0;width: 100%;}
  .contect-abs {position: initial !important;width: 90% !important;margin-left: 5%;margin-top: 140px;}
  .white-bg.career-text {position: relative;box-shadow: 0 0 5px 3px #b3b3b3;margin-top: 60px;}
}